Subject: (whorl) Inhumi as mirror-images of vampires

From: Dan Rabin <wolfe-lists at danrabin.com>
Date: Sun, 18 Feb 2001 21:37:47 +0000

The nature of the inhumi may be one of Wolfe's trademark reversals. 
Dracula-type vampires are ex-humans, and by preying on living humans, 
make them vampires.  Inhumi are aspiring humans, and by preying on 
living humans, try to become human themselves.

Having inhumi reflect vampires may be a little joke, since mirrors don't.

   -- Dan Rabin

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com